=== debian/control ===
--- 
+++ 
@@ -7,16 +7,18 @@
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 109~),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
 Build-Depends-Indep:
  python3-oslo.config,
  python3-six,
+ python3-stestr,
  python3-oslo.serialization,
+ subunit,
  tempest,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/tempest/cinder-tempest-plugin
 Vcs-Git: https://salsa.debian.org/openstack-team/tempest/cinder-tempest-plugin.git
 Homepage: https://opendev.org/openstack/cinder-tempest-plugin
