## cinder-tempest-plugin 1.6.0

=== requirements.txt ===
--- 
+++ 
@@ -6,4 +6,4 @@
 oslo.config>=5.1.0 # Apache-2.0
 six>=1.10.0 # MIT
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
-tempest>=17.1.0 # Apache-2.0
+tempest>=27.0.0 # Apache-2.0
