=== debian/changelog ===
cinder-tempest-plugin (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 16:54:45 +0100
