=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-stestr,
  python3-oslo.serialization,
  subunit,
- tempest,
+ tempest (>= 27.0.0),
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/tempest/cinder-tempest-plugin
 Vcs-Git: https://salsa.debian.org/openstack-team/tempest/cinder-tempest-plugin.git
@@ -30,7 +30,7 @@
  python3-oslo.config,
  python3-six,
  python3-oslo.serialization,
- tempest,
+ tempest (>= 27.0.0),
  ${misc:Depends},
  ${python3:Depends},
 Provides:
