## cinder-tempest-plugin 1.7.1

=== debian/changelog ===
cinder-tempest-plugin (1.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Sep 2022 16:40:35 +0200

cinder-tempest-plugin (1.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 16:49:56 +0200

cinder-tempest-plugin (1.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Sep 2022 22:01:12 +0200
