=== debian/changelog ===
cinder-tempest-plugin (1.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 17 Oct 2022 10:20:49 +0200
