=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  python3-setuptools,
 Build-Depends-Indep:
  python3-oslo.config,
- python3-six,
  python3-stestr,
  python3-oslo.serialization,
  subunit,
@@ -28,7 +27,6 @@
 Depends:
  python3-pbr,
  python3-oslo.config,
- python3-six,
  python3-oslo.serialization,
  tempest (>= 27.0.0),
  ${misc:Depends},
