## cinder-tempest-plugin 1.8.1

=== debian/changelog ===
cinder-tempest-plugin (1.8.1-3) unstable; urgency=medium

  * Cleans correctly (Closes: #1043723).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 11:59:35 +0200

cinder-tempest-plugin (1.8.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 15:29:34 +0200

cinder-tempest-plugin (1.8.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Mar 2023 15:02:07 +0100

cinder-tempest-plugin (1.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 10:19:34 +0100
