## cinder-tempest-plugin 1.10.0

=== debian/changelog ===
cinder-tempest-plugin (1.10.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Oct 2023 18:30:29 +0200

cinder-tempest-plugin (1.10.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Sep 2023 15:06:01 +0200

cinder-tempest-plugin (1.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Cleans even better.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 09:21:49 +0200
