## cinder-tempest-plugin 1.12.0

=== debian/changelog ===
cinder-tempest-plugin (1.12.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2024 10:05:31 +0200

cinder-tempest-plugin (1.12.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Mar 2024 12:41:50 +0100

cinder-tempest-plugin (1.11.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Feb 2024 11:39:04 +0100
