=== debian/changelog ===
cinder-tempest-plugin (1.15.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090401).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 08:58:55 +0100

cinder-tempest-plugin (1.15.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2024 16:48:27 +0200

cinder-tempest-plugin (1.14.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 13:52:43 +0200

cinder-tempest-plugin (1.14.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Aug 2024 15:49:11 +0200
