## cinder-tempest-plugin 1.17.0

=== debian/changelog ===
cinder-tempest-plugin (1.17.0-2~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Sat, 29 Mar 2025 08:15:38 +0000

cinder-tempest-plugin (1.17.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 29 Mar 2025 09:13:47 +0100

cinder-tempest-plugin (1.17.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 14:05:56 +0100

cinder-tempest-plugin (1.16.0-2) experimental; urgency=medium

  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 14:54:34 +0100

cinder-tempest-plugin (1.16.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 14:46:42 +0100
