## cinder-tempest-plugin 1.18.0

=== debian/changelog ===
cinder-tempest-plugin (1.18.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Sep 2025 08:31:03 +0200
