## cinder-tempest-plugin 1.19.0

=== requirements.txt ===
--- 
+++ 
@@ -5,4 +5,4 @@
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 oslo.config>=5.1.0 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
-tempest>=34.2.0 # Apache-2.0
+tempest>=40.0.0 # Apache-2.0
