=== debian/changelog ===
cinder-tempest-plugin (1.19.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 11:29:31 +0200

cinder-tempest-plugin (1.19.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Sep 2025 14:40:43 +0200
