=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-stestr,
  python3-oslo.serialization,
  subunit,
- tempest (>= 34.2.0),
+ tempest (>= 40.0.0),
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/tempest/cinder-tempest-plugin
 Vcs-Git: https://salsa.debian.org/openstack-team/tempest/cinder-tempest-plugin.git
@@ -28,7 +28,7 @@
  python3-pbr,
  python3-oslo.config,
  python3-oslo.serialization,
- tempest (>= 34.2.0),
+ tempest (>= 40.0.0),
  ${misc:Depends},
  ${python3:Depends},
 Provides:
