## cinder-tempest-plugin 1.20.0

=== debian/changelog ===
cinder-tempest-plugin (1.20.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 08:18:57 +0100

cinder-tempest-plugin (1.19.0-3) unstable; urgency=medium

  * Clean-up .pybuild folder (Closes: #1043723).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Feb 2026 16:17:51 +0100
